Bug 74382 - hang when starting chess program
Summary: hang when starting chess program
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xboard   
(Show other bugs)
Version: phoebe
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-22 22:01 UTC by Miloslav Trmac
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-10 11:54:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2002-09-22 22:01:16 UTC
Version-Release number of selected component (if applicable):
xboard-4.2.6-3


Steps to Reproduce:
1. run 'xboard'
2. wait

Actual Results:
window (chess pieces, menu) is unresponsive

Expected Results:
xboard allows me to play chess

Additional Information:
Apparently the gnuchess package has changed (there is no gnuchessx any more,
etc...) and the right way to run gnuchess is 'gnuchess xboard'. Workaround:
       xboard -fcp 'gnuchess xboard'

Comment 1 Miloslav Trmac 2002-10-06 00:01:41 UTC
Same in 8.0

Workaround:
cat 'XBoard*firstChessProgram: gnuchess xboard
XBoard*secondChessProgram: gnuchess xboard' >> ~/.Xresources

Comment 2 Miloslav Trmac 2003-01-10 11:36:46 UTC
Same in Phoebe.

Comment 3 Karsten Hopp 2003-01-10 11:54:01 UTC
can you please check xboard-4.2.6-5 in the next beta ?


Note You need to log in before you can comment on or make changes to this bug.